<template>
	<!-- 道闸 -->
	<view class="parking-roadgate">
		<view class="parking-lock-success">
			<view class="parking-lock-success-box">
				<image src="../../static/img/parking-lock-achieve.png" mode=""></image>
			</view>
			<view class="parking-lock-success-info">已开闸，请入场</view>
			<view class="parking-lock-success-button">
				<button @click="cancel">返回</button>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			cancel(){
				uni.reLaunch({
				    url: '/pages/index/index'
				});
			}
		}
	}
</script>

<style lang="scss" scoped>
@import './parkroadgate'
</style>
